/* CSS Document */
.storyMediaContainer {padding:10px 10px 0px 10px;}
.storyMediaContent { position:relative; margin-bottom:8px; line-height:0;}

.storyAssets {float:left;margin-right:20px;margin-top:4px; margin-bottom:20px;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb; margin-left:0px;}
.storyAssets.wide { float:none; margin:0px auto 20px auto;clear:both;}
.storyAssets .inner.most { padding:0px 0px 6px 0px;}
.storyAssets .inner {margin:2px 0px;padding:6px 6px 7px 6px;}
.storyAssets .inner .topicSum { margin-top:0px;}

.storyAssets .inner h1, .storyAssets .inner h1 p {font-size:18px;line-height:22px; font-weight:bold;margin-bottom:5px; padding-bottom:0px;}
.storyAssets .inner.storyPreview h1 {margin-bottom:5px;}
.storyAssets .inner h2 { line-height:20.5px;font-size:16px;border:0px; padding-bottom:0px;font-weight:bold;margin-bottom:0px; }
.storyAssets .inner.ministory h2 { line-height:21px; margin-bottom:4px;}
.storyAssetTitle {font-size:15px;padding-bottom:4px; display:inline-block;}
.storyAssetsSub { display:block; font-size:14px;color:#666;line-height:14.5px;margin-bottom:4px; }

.inner.quote { background:url('../images/quote.png') no-repeat #f7f6ef 4px 6px; padding-left:50px;}
.inner.moto { background:#f6f6f6; padding:6px 10px 7px 10px;margin:4px 0px;}
.inner.ministory {padding:6px 8px 6px 10px; background:#f7f6ef;}
.inner.storyPreview {font-size:12px; background:#f7f6ef; padding:5px 10px 6px 10px;}
.inner.storyPreview .surtitle { margin-bottom:0px;}
.inner .topicSum p { font-size:13px!important; line-height:16px!important; padding-bottom:0px!important;}
.storyAssets .topicSum .time {line-height:16px!important;}

.entityMain.article .inner.storyPreview .moreLinks { line-height:15px;}
.entityMain.article .moreLinks ul { padding-left:0px; padding-top:0px; margin-bottom:0px;}
.entityMain.article .moreLinks ul li { background:url('../images/naftsprite.png') no-repeat 0px -983px;padding-left:14px;padding-top:2px;}

.inner.list { padding:0px; }
.inner.list ul { margin-top:2px; padding-left:12px; padding-top:6px; border-top:1px solid #dbdbdb;}
.inner.list ul li { font-size:12px;color:#333; line-height:16px; background:url('../images/squareBullet.gif') no-repeat left 5px; padding-left:12px;}
.inner.list h2 {background:url('../images/listTitleBg.jpg') repeat;line-height:20.5px;font-size:16px;border:0px;font-weight:bold;margin-bottom:0px;padding:4px 12px 2px 12px;}

.assetlinkMore { border-top:1px solid #dbdbdb;margin-top:8px;}
.assetlinkMore a {font-size:12px; background:url('../images/icons.png') no-repeat -290px -118px; margin-left:12px; margin-top:4px; padding-left:20px;display:inline-block; margin-bottom:3px;}

.assetInfo { margin-top:4px;line-height:normal!important;overflow:hidden;}
.assetCaption { display:block;}
.assetCaption p {margin-bottom:0px;color:#505050;margin-top:0px; display:inline;line-height:16px!important; font-size:12px!important; padding:0px;}
.mainStory {padding: 0px 10px 0px 0px; line-height: 1.35em; font-family: Arial, Helvetica, sans-serif; font-size: 1.16em; margin-bottom: 14px;}


.credits {background: rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);position:absolute;bottom:0px;right:0px; padding:1px 3px;color:#fff; font-size:10px;line-height:15px; }
.entityMain.article .credits {padding:1px 3px;}
.credits:not([dummy]) { filter: progid:DXImageTransform.Microsoft.gradient(enabled='false'); } /* IE9 only */ 

.assetTitleLink {color:#00375b;display:inline-block;font-size:15px; font-weight:bold; margin-bottom:4px;float:left; width:100%;}
.assetTitleLink:empty {display:none;}



#divBrandFocus {
position: relative;
}
#divBrandFocus a {
margin-right: 5px;
}
#divBrandFocus .bubbletitle {
color: #ffffff;
font-size: 10px;
text-align: center;
display: inline-block;
background: #3e3e3e;
float: right;
width: 13px;
height: 12px;
padding-top: 1px;
border-radius: 50%;
}
#divBrandFocus .bubbletext {
opacity: 0;
visibility: hidden;
padding: 10px;
text-align: left;
background: #ebeeec;
font-size: 12px;
color: #000000;
position: absolute;
right: 0;
bottom: -90px;
z-index: 1;
width: 618px;
line-height: 18px;

-webkit-transition: all 200ms ease;
-moz-transition: all 200ms ease;
-ms-transition: all 200ms ease;
-o-transition: all 200ms ease;
transition: all 200ms ease;
}
#divBrandFocus .bubbletitle:hover {
cursor: pointer;
}
#divBrandFocus .bubbletitle:hover {
background: black;
}
#divBrandFocus .bubbletitle:hover .bubbletext {
opacity: 1;
visibility: visible;
bottom: -100px;
}
.entityMain.article blockquote {
    padding: 20px 20px 10px;
    margin: 10px 0 20px 20px;
    border-left: 5px solid #eee;
}

    .entityMain.article blockquote p {
        line-height: 135%;
    }
